{
  "type" : "record",
  "name" : "VariantCoordinates",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "The variant coordinates representing uniquely a small variant.\n    No multi-allelic variant supported, alternate only represents one alternate allele.",
  "fields" : [ {
    "name" : "chromosome",
    "type" : "string",
    "doc" : "Chromosome"
  }, {
    "name" : "position",
    "type" : "int",
    "doc" : "Genomic position"
  }, {
    "name" : "reference",
    "type" : "string",
    "doc" : "The reference bases."
  }, {
    "name" : "alternate",
    "type" : "string",
    "doc" : "The alternate bases"
  }, {
    "name" : "assembly",
    "type" : {
      "type" : "enum",
      "name" : "Assembly",
      "doc" : "The reference genome assembly",
      "symbols" : [ "GRCh38", "GRCh37" ]
    },
    "doc" : "The assembly to which this variant corresponds"
  } ]
}
